<html>
        <head>
                <title>Miss Scarlet</title>
		<style>
			body {
        			background-color: #8B0000;
        			margin: 0;
	        		padding: 0;
        			font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;

			}
 	   		a:link, a:visited {
        		color: #38488f;
        		text-decoration: none;
	    		}
    			@media (max-width: 700px) {
        			body {
            				background-color: #fff;
 	       		}
        			div {
            				width: auto;
            				margin: 0 auto;
            				border-radius: 0;
 	           			padding: 1em;
        			}
    			}
			.row {
  				display: flex;
			}	

			.column {
  				flex: 33.33%;
  				padding: 50px;
			}
		</style>
        </head>

        <body>
		<h1><center>Official Website for Miss Scarlet</center></h1>
		<div class="row">
  			<div class="column">
    				<img src=https://bit.ly/2S2QTOl width=300 height=400>
  			</div>
			<div class="column">
    				<img src=https://bit.ly/2OTiZtt width=300 height=400>
  			</div>
			<div class="column">
    				<img src=https://bit.ly/2DPSF2g width=300 height=400>
			</div>
		</div>
		<p>Miss Scarlet, actress best known for her early works in such films as V for Vendetta and License to Kill, is looking for work again. To contact her please drop her a line <a href="contact.html"<title>here</title>.</p>
        </body>
</html>